{
  "carPaint": {
    "color": "#FF125776",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#21FF00"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#707070"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California_1970"
  }
}